Subject: CVS commit: pkgsrc/security/gpgme
From: Adam Ciarcinski
Date: 2019-04-03 16:28:57
Message id: 20190403142857.91B42FB16@cvs.NetBSD.org

Log Message:
gpgme: updated to 1.13.0

Noteworthy changes in version 1.13.0:
* Support GPGME_AUDITLOG_DIAG for gpgsm.
* New context flag "trust-model".
* Removed support for WindowsCE and Windows ME.
* Aligned the gpgrt-config code with our other libaries.
* Auto-check for all installed Python versions.
* Fixed generating card key in the C++ bindings.
* Fixed a segv due to bad parameters in genkey.
* Fixed crash if the plaintext is ignored in a CMS verify.
* Fixed memleak on Windows.
* Tweaked the Windows I/O code.
* Fixed random crashes on Windows due to closing an arbitrary
  handle.
* Fixed a segv on Windows.
* Fixed test suite problems related to dtags.
* Fixed bunch of python bugs.
* Several fixes to the Common Lisp bindings.
* Fixed minor bugs in gpgme-json.
* Require trace level 8 to dump all I/O data.
* The compiler must now support variadic macros.

Files:
RevisionActionfile
1.42modifypkgsrc/security/gpgme/distinfo
1.22modifypkgsrc/security/gpgme/PLIST
1.92modifypkgsrc/security/gpgme/Makefile